Support » Plugins » [Plugin: cart661.3.1] customfields data is required error message

  • Hello All,

    I am using wordpress3.3 and cart66 professional1.3.1.

    in the checkout page when i am clicking ‘complete order’ button, after few process of validation, i am getting following validation error.

    We’re sorry.
    Your order could not be completed for the following reasons:

    customfields data is required

    Thanks in advance

  • The topic ‘[Plugin: cart661.3.1] customfields data is required error message’ is closed to new replies.